
/* --------------------------------------------------------------------
	message
--------------------------------------------------------------------- */
#message img {
	max-width: 100%;
}
#message .message_main_ {
/*margin: 0 10px 0 15px;*/
	padding: 0 25px 25px;
	background-color: #FFFFFF;
}
#message .message_main_ > h3{
	font-size: 18px;
	line-height: 180%;
	font-weight: bold;
	margin: 30px 0;
	padding: 12px 10px;
	background-color: #F7F7F7;
	box-sizing: border-box;
}
#message .message_main_ > .fl_ + h3 {
	margin-top: 0;
	max-width: 629px;
	width: 75%;
	float: right;
}
@media screen and (max-width: 1200px) {
	#message .message_main_ > .fl_ + h3 {
		width: 69%;
	}
}
#message .message_main_ > p{
	font-size: 110%;
	line-height: 170%;
	/*line-height: 1.0;
	font-size: 16px;*/
	text-indent:1em;
}
#message .message_main_ > p.last_mb_{
	font-size: 110%;
	line-height: 170%;
	margin-bottom: 0;
	text-indent:1em;
	text-align: justify;
}
#message ul li {
	list-style: none;
	font-size: 13px;
	margin-bottom: 8px;
	padding-left: 10px;
}
#message .fl_ {
	float: left;
}
#message .fl_ > img{
	/*margin-right: 30px;*/
	margin-bottom: 15px;
}
#message .fr_ {
	text-align:right;
	padding: 25px;
	background-color: #FFFFFF;
}
#message .fr_>img {
margin-top:10px;
}
#message .fl_ {
max-width: 30%;
/*padding-right: 30px;*/
padding-right: 4%;
}
#message .fl_ img{
max-width: 100%;
}

header + div.wrapper_ #message .fl_ {
	width: 30%;
}
header + div.wrapper_ #message .fl_ img {
	width: 100%;
	max-width: none;
}
header + div.wrapper_ #message .message_main_ > .fl_ + h3 {
	width: 70%;
}